<style type="text/css">
<!--

A:link { color: #ffffff ; text-decoration: underline }
A:visited { color: #ffffff ; text-decoration: underline }
A:hover { color: #7755aa ; background: #ffffff ; text-decoration: none }

A.pagetitle:link, 
A.pagetitle:visited { text-decoration: none ; 
 background: #7755aa ; background-color: #7755aa ; color: #ccaaff ; 
 border: 2px solid ; padding: 5px ; border-color: #ccaaff }

A.pagetitle:hover { text-decoration: none ; 
 background: #5577aa ; background-color: #5577aa ; color: #ffffff ; 
 border: 2px solid ; padding: 5px ; border-color: #ffffff }


A.subpg:link, 
A.subpg:visited { 
 background: #000000 ; background-color: #000000 ; color: #eeaaff ; 
 border: 2px solid ; padding: 2px ; border-color: #aa77ff }

A.subpg:hover { 
 background: #000000 ; background-color: #000000 ; color: #ffffff ; 
 border: 2px solid ; padding: 2px ; border-color: #ffffff }


A.sublink:hover { text-decoration: none ; 
 background: #5577aa ; background-color: #5577aa ; color: #ffffff ; 
 border: 2px solid ; padding: 5px ; border-color: #ffffff }




-->
</style>